<script>
    export let data
    const {posts} = data
</script>


<header class="container mx-auto mt-12 text-pink-600 text-center">
    <h1 class="text-5xl"> আলাপ </h1>
    <h2 class="text-2xl">অকপটে অনুরাগে</h2>
    <p class="text-lg text-justify py-3 text-gray-800">যা কিছু সত্য, সৎ ও মহৎ আমাদের জীবনকে আরও মধুর, আরও সুন্দর করে তুলছে, তারই সহজ, সরল ও আনন্দদায়ক পরিচয়।</p>
  <a href="./about">
    <h1 class="mt-3 rounded text-center border-2 border-pink-600 shadow-lg text-xl text-gray-900 py-3">আলাপ পরিচয় করুন</h1>
</a>
</header>

<section class="container grid grid-cols-1 md:grid-cols-2 gap-12  mx-auto pt-12">
    {#each posts as post}
    <a href="{post.path}">

       <h2 class="text-xl text-center text-pink-600 ml-48 border-b-2 border-pink-600"> {post.meta.categories} </h2>

       <h2 class="text-xl border-l-4 pl-2 my-3 border-pink-600 text-pink-600"> {post.meta.title} </h2>

	      <p class="text-justify text-lg text-gray-800"> {post.meta.alap} </p>
	      
       <h1 class="mt-3 rounded-full text-center border-2 border-pink-600  shadow-md text-xl  py-3">আরও পড়ুন</h1>
       
    </a>
    {/each}
</section>